<?php
 // created: 2016-09-29 04:39:38
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1']['name'] = 'accounts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1']['type'] = 'link';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1']['relationship'] = 'accounts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1']['source'] = 'non-db';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1']['module'] = 'Accounts';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1']['bean_name'] = 'Account';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1']['vname'] = 'LBL_ACCOUNTS_GC_CONTRACTS_1_FROM_ACCOUNTS_TITLE';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1']['id_name'] = 'accounts_gc_contracts_1accounts_ida';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['name'] = 'accounts_gc_contracts_1_name';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['type'] = 'relate';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['source'] = 'non-db';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['vname'] = 'LBL_ACCOUNTS_GC_CONTRACTS_1_FROM_ACCOUNTS_TITLE';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['save'] = true;
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['id_name'] = 'accounts_gc_contracts_1accounts_ida';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['link'] = 'accounts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['table'] = 'accounts';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['module'] = 'Accounts';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1_name']['rname'] = 'name';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1accounts_ida']['name'] = 'accounts_gc_contracts_1accounts_ida';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1accounts_ida']['type'] = 'id';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1accounts_ida']['relationship'] = 'accounts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1accounts_ida']['source'] = 'non-db';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1accounts_ida']['reportable'] = false;
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1accounts_ida']['side'] = 'right';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1accounts_ida']['vname'] = 'LBL_ACCOUNTS_GC_CONTRACTS_1_FROM_GC_CONTRACTS_TITLE';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1accounts_ida']['link'] = 'accounts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['accounts_gc_contracts_1accounts_ida']['rname'] = 'id';
